include $(KLAMMERTEXT_HOME)/mac/env/makefile.env

FLAGS = -std=c++17 -fvisibility=hidden -I $(KLAMMERTEXT_HOME)/src -I$(KLAMMERTEXT_HOME)/sks/kutil $(CXXFLAGS)

phase.so : phase.cpp
	$(CXX) $(FLAGS) -fPIC -c phase.cpp
	$(CXX) $(FLAGS) -shared -o phase.so phase.o

clean :
	rm -f phase.o phase.so *~
